<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta content="width=device-width,initial-scale=1.0" name="viewport" />
        <meta content="#333333" name="theme-color" />

        <link href="/global.css" rel="stylesheet" />
        <link crossorigin="use-credentials" href="/manifest.json" rel="manifest" />
        <link href="/favicon.png" rel="icon" type="image/png" />
        <link href="/logo-192.png" rel="apple-touch-icon" />

        <!-- This contains the contents of the <svelte:head> component, if
 the current page has one -->
        %svelte.head%
    </head>
    <body>
        %svelte.body%
    </body>
</html>
